class ChangeForumDescription < ActiveRecord::Migration
  def up
    change_column :forums, :description, :text, default: nil
  end

  def down
    change_column :forums, :description, :string, default: ''
  end
end
